@charset "utf-8";
/* CSS Document */
@media (max-width: 980px) {
	#blog-area{
	  width: 95%;
	}
	.ttl.mincho h1 {
		font-size: 30px;
	}
	.blog-main{
	  width: 100%;
	  flex: auto;
	}
	.cat-list li{
	  padding: 10px;
	  font-size: 14px;
	  margin: 1px;
		width: 49%;
	}
	.article-ttl{
	  font-size: 13px;
	}
	.article-wrap{
	  align-items: center;
	}
	.article-img{
	  width: 100px;
	  height: 100px;
	}
	.article-cont{
	  margin-left: 10px;
	  width: 100%;
	  padding: 0;
	}
	.blog-cat{
	  width: 100%;
	  margin-top: 20px;
	  margin-left: 0;
	}
	.post-img{
	  height: 60px;
	}
	.col-50,.col-33{
	  width: 100%;
	}
	.pad-r,.pad-l{
	  padding: 0;
	}
	ul.cat-list{
	  flex-wrap: wrap;
	  justify-content: space-between;
	}
	ul.tag-list{
	  flex-wrap: wrap;
	}
	ul.tag-list li{
	  margin-bottom: 5px;
	  font-size: 10px;
	}
	
	
	/*********20190221**********/
	.article-img {
		/* width: 140px;
		height: 140px; */
	}
	
	.article-cont {
	  width: 100%;
	}
	
	}
	
	@media (max-width: 768px) {
	.blog-wrap {
		width: 100%;
	}
		/* 一覧 */
		.stock-list .stock-txt {
			padding: 8px;
			}
			
			/* 詳細 */
			.st-img-wrap .thumb-list li {
			float:left;
			width:20%;
			}
			
			.stock-dtl-wrap .price {
			font-size:18px;
			}
			
			table.contact,.contact tr,.contact th,.contact td{
				display:block;
				width:100%;
				}
			.contact th{
				border-bottom:dotted 1px #ccc;
				font-size:12px;
				font-weight:bold;
				}
			
			.checkbox-inline {
			width:auto;
			padding-right: 20px;
			}
	}
	
	@media (max-width: 750px) {
	/* main.blog-main-sec {
		margin-top: 126px;
	} */
	
		.only-pc {
		display: none;
	}
	
		.only-sp {
		display: block;
	}
	}
	
	@media (max-width: 550px){
	  .ttl.mincho h1 {
		font-size: 25px;
	  }
	  /* .page_header{
		margin-top: 15px;
	  } */
	}
	
	@media (max-width: 420px) {
	main.blog-main-sec {
		margin-top: 70px;
	}
	
		.article-txt {
		font-size: 12px;
	}
	}
	

